.STYSEC-OngActif{font-family:'Arial Narrow', Arial;font-size:10pt;color:#FFFFFF;vertical-align:bottom;background-image:url(interface/onglet-dessus.png);background-position:center bottom;background-repeat:no-repeat;}
.STYSEC-OngInactif{font-family:'Arial Narrow', Arial;font-size:10pt;color:#FFFFFF;vertical-align:bottom;background-image:url(interface/onglet.png);background-position:center bottom;background-repeat:no-repeat;}
.STYSEC-LibPiedPage{font-family:'Arial Narrow', Arial;font-size:10pt;color:#FFFFFF;}
.STYSEC-LienPiedPage{font-family:'Arial Narrow', Arial;font-size:12pt;color:#FFFFFF;text-decoration:none ;}.STYSEC-LienPiedPage:hover{font-family:'Arial Narrow', Arial;font-size:12pt;color:#FFFFFF;text-decoration:underline ;}
.STYSEC-LibVignette{font-family:'Arial Narrow', Arial;font-size:12pt;color:#96959A;letter-spacing:1px;}
.STYSEC-LibPopup{font-family:'Arial Narrow', Arial;font-size:11pt;color:#96959A;text-align:justify;}
.STYSEC-Lien{font-family:'Arial Narrow', Arial;font-size:11pt;color:#96959A;letter-spacing:1px;text-decoration:underline ;}.STYSEC-Lien:hover{font-family:'Arial Narrow', Arial;font-size:11pt;color:#01A4E8;letter-spacing:1px;text-decoration:none ;}
.STYSEC-LibPopup1{font-family:'Arial Narrow', Arial;font-size:11pt;color:#96959A;text-align:justify;}
.STYSEC-Texte{font-family:'Arial Narrow', Arial;font-size:12pt;color:#96959A;text-align:justify;}
.STYSEC-SaisieVal{font-family:'Arial Narrow';font-size:11pt;font-weight:normal;color:#666666;text-align:right;background-color: transparent;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #95969A;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;}
.STYSEC-SaisieStr{font-family:'Arial Narrow';font-size:11pt;font-weight:normal;color:#666666;background-color: transparent;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #95969A;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;}
.STYSEC-Combo{font-family:'Arial Narrow';font-size:11pt;font-weight:normal;color:#666666;text-align:left;}
.STYSEC-PetitTexte{font-family:'Arial Narrow', Arial;font-size:10pt;color:#96959A;}
.STYSEC-SaisieMulti{font-family:'Arial Narrow';font-size:11pt;font-weight:normal;color:#666666;background-color: transparent;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #95969A;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #95969A;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #95969A;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #95969A;}
.h-0{height:0px;}
.d-0{display:none;}
TABLE{border-collapse:collapse;border-spacing:0}TD{padding:0}TR{vertical-align:top}
form{margin:0}
.DivCellRel{display:inline;float:left;}
